CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 60.0.3080.0, Hak Cipta 2017 Pengarang Chromium. Semua hak dilindungi undang-undang.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detail dari kontak dapat membantu Anda mengisi formulir lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2017 Pengarang Chromium. Semua hak dilindungi undang-undang.";
